﻿html {
	font-size: 100%;
}

body {
	-webkit-transition: background 1s ease, font-size 0.7s linear;
	transition: background 1s ease, font-size 0.7s linear;
}

input,
textarea,
keygen,
select,
button {
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
}

.accessibility-font {
	/* First font-size fallback to older browsers*/
	font-size: 1.25em;
	font-size: 1.25rem;
}

.accessibility-font input,
.accessibility-font textarea,
.accessibility-font keygen,
.accessibility-font select,
.accessibility-font button {
	/* The default font-size of these elements is approximately 20% less than the body */
	font-size: 1.041625em;
	font-size: 1.04163rem;
}

.accessibility-contrast {
	color: #fff;
	background: #000;
	background-color: #000 !important;
}

/**translate**/

#WidgetFloaterPanels {
	display: none !important;
}

#WidgetFloater {
	display: none !important;
}

#FloaterSharePanel {
	display: none !important;
}

#FloaterEmbed {
	display: none !important;
}

.no-hover:hover {
	color: #fff !important;
}

.tr-dd-link:link,
.tr-dd-link:visited {
	color: #fff;
}

.tr-dd--loaded .tr-dd-link {
	display: block;
}

.tr-dd-link {
	text-align: left;
	margin-left: 0;
	line-height: 1;
	padding: 1em 1.4em;
	color: #fff;
	display: none;
	font-size: 12px;
	font-size: 0.75rem;
	font-range: 480px 1440px;
}

.tr-dd-link,
.tr-link {
	text-transform: uppercase;
	letter-spacing: 1.5px;
	display: block;
	min-width: 45px;
	text-align: center;
	margin-left: 1.4em;
	color: #288be4;
}

.tr-dd {
	display: none;
	position: absolute;
	margin: 20px 0 0;
	list-style: none;
	padding: 0;
	background-color: #1d2b48;
	right: 0;
	width: 208px;
	z-index: 0;
}

.tr-dd li {
	padding: 0;
	margin: 0;
}

.showtr {
	display: block !important;
}

.airportBGimage {
	height: 400px;
}
#aHeroContainer {
	padding-top: 60px;
}
.airportTile {
	background-color: white;
	border-color: #eaeaea;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	cursor: pointer;
	color: #007ac2 !important;
	text-transform: uppercase;
	font-size: 0.95rem;
}

#ctl00_onetidHeadbnnr3 {
	width: 100%;
	max-width: 250px;
	/* padding-top: 13px; */
}
#airportLayoutWrapper main,
.fixed-sn main,
.hidden-sn main {
	padding-top: 6.5rem !important;
}
.browardAirport-color {
	color: #007ac2 !important;
}
.fw-400 {
	font-weight: 400;
}

.fw-500 {
	font-weight: 500;
}
.ssk-white {
	background-color: white;
	box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.2);
}
.ssk-white:hover {
	background-color: #f3f3f3;
}
.airportlayoutWrapper {
	padding-top: 5.5rem !important;
}

#siteLinks a.siteLinks-item {
	background-color: transparent;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 2px solid #fff;
	text-align: left;
	color: #fff !important;
}
#airportNavDiv {
	position: absolute;
	width: 100%;
	top: 5.6rem;
	background-color: white;
	box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.1);
	z-index: 98;
}
#airportSubnav {
	color: #0277bc;
	font-size: 1rem;
	font-weight: 400;
	text-align: center;
}
.selectActive {
	font-weight: 400;
	border-bottom: medium solid #0277bc;
}

#airport.ssk-sticky.ssk-right .ssk:hover,
#airport2.ssk-sticky.ssk-right .ssk:hover {
	width: 165px;
	overflow: visible;
	white-space: nowrap;
}
#sengines {
	background: white !important;
}
#sengines,
#airlineOption {
	border-radius: 4px;
	height: 3rem;
	border: none;
	padding-right: 10px;
}

#selectOptions {
	background-color: #ff9802;
	margin: 0px;
	border-radius: 4px;
	height: 3.1rem;
}

.airportLogo .ms-siteicon-img {
	padding-top: 0px;
	max-width: 200px;
}
#airportSearchInput {
	background-color: white;
	height: 3rem;
	border-radius: 4px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	padding-bottom: 0px;
	padding-left: 10px;
}

#airlineOption {
	font-family: Arquette;
}

#arrivals,
#departures,
#sengines {
	font-family: Arquette;
	text-transform: uppercase;
}

.carousel-cell {
	max-height: 400px;
	width: 100%;
}
.carousel-cell img {
	width: 100%;
	height: 100%;
}

#airportQLTitles > a > button {
	color: #007ac2 !important;
	text-transform: uppercase;
	font-size: 1rem;
	/*padding-left:10px;
	padding-right:10px;*/
}

#airportQLTitles > a > button > span {
	line-height: 1rem;
}
.list-group-item {
	background-color: transparent;
}
#airportArticleTitles > li {
	border-bottom: 1px solid #eaeaea;
	padding: 20px 0;
}
#airportArticleTitles > li > div > div > a::before {
	content: '\f058';
	vertical-align: middle;
}

#airportArticleTitles a,
#airportArticleTitles a:link,
#airportArticleTitles a:visited {
	text-transform: uppercase;
	vertical-align: middle;
	margin-bottom: 0px !important;
}

#airportArticleTitles > li > div > div > a:after {
	vertical-align: middle;
}

#thingsToDo .card-text {
	color: #333;
	font-weight: 300;
}
#airportArticleTitles a,
#airportArticleTitles a:link,
#airportArticleTitles a:visited,
#thingsToDo a,
#thingsToDo a:link,
#thingsToDo a:visited {
	color: #0277bd;
}

#airportItems .card {
	background: transparent;
	border: 2px #eeeeee solid;
	box-shadow: 0 0 0 0;
	border-radius: 0 !important;
}

#airportItems .card-body {
	padding: 0px;
}

#airportItems .card:hover {
	background: #eeeeee;
	border: 2px #eeeeee solid;
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.16), 0 4px 10px 0 rgba(0, 0, 0, 0.12);
	border-radius: 0 !important;
	color: black !important;
}

#airportItems .card-title {
	text-align: left;
	font-size: 1rem;
	padding: 10px;
	color: white;
	font-weight: 200;
	text-transform: uppercase;
	margin: 5px 0 5px 0;
}

#airportItems .card-title a {
	cursor: pointer;
}

.airportWrapper {
	padding-top: 5rem !important;
}

#airportItems .card-title:hover {
	color: black;
}
/*Styles for Announcements*/
#airportAnnouncements button {
	min-width: 0px !important;
	background-color: transparent;
	background: transparent;
}
#airportAnnouncements .flickity-button-icon {
	color: white;
	width: 30%;
	height: 30%;
	top: 30%;
}
@media only screen and (max-width: 995px) {
	#flightInfo {
		margin: 0 50px;
	}
	/* hide dots in carousel on mobile*/
	.flickity-page-dots {
		display: none;
	}
	#ctl00_onetidHeadbnnr3 {
		width: 100%;
		max-width: 150px;
		/* padding-top: 13px; */
	}

	.airportBGimage {
		height: auto;
	}
	.airportTile > a:after {
		content: '\f105';
		font-family: 'Font Awesome 5 Pro';
		font-size: 2rem;
		color: #007ac2;
		float: right;
	}
}
@media only screen and (max-width: 767px) {
	#aHeroContainer {
		padding-top: 40px;
	}
	.browardAirport-color {
		color: white !important;
	}
	.ssk-white {
		background-color: #007ac2;
		box-shadow: -2px -3px 3px rgba(0, 0, 0, 0.2);
	}
	.ssk-white:hover {
		background-color: #1f92d6;
	}
	#airportNavDiv {
		padding-top: 10px;
		margin-top: -20px;
		line-height: 1rem;
	}
	#airportSubnav {
		font-size: 0.8rem;
		font-weight: 400;
	}
}
@media (max-width: 596px) {
}

#weather.airport {
	width: 100%;
	margin: 0px;
	text-transform: uppercase;
	position: relative;
	bottom: 0px;
}

#airportWeatherWrapper {
	margin-bottom: -20px;
}

#airportWeather img {
	display: inline-block;
	height: 50px;
	padding-bottom: 0px;
}

#airportWeather.airport span {
	font-weight: 300;
	display: inline-block;
	color: #1c2a48;
	font-size: 22px;
}
